/*
 * 5799-WZQ (C) COPYRIGHT IBM CORPORATION 1986
 * LICENSED MATERIALS - PROPERTY OF IBM
 * REFER TO COPYRIGHT INSTRUCTIONS FORM NUMBER G120-2083
 */
/* $Header:argprint.c 12.0$ */
/* $ACIS:argprint.c 12.0$ */
/* $Source: /ibm/acis/usr/sys/standca/RCS/argprint.c,v $ */

#ifndef lint
static char *rcsid = "$Header:argprint.c 12.0$";
#endif

main(argc, argv)
	char **argv;
{
	register int i;

	printf("hi there world\n");
	printf("%d args\n", argc);
	for (i = 0; i < argc; ++i)
		printf("arg %d = '%s'\n", i, argv[i]);

}
